{
  "submission_id": "1092642",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "220652"
    },
    {
      "keyword_id": "5471",
      "keyword_name": "anthropomorphic",
      "contributed": "f",
      "submissions_count": "27004"
    },
    {
      "keyword_id": "13456",
      "keyword_name": "closet",
      "contributed": "f",
      "submissions_count": "464"
    },
    {
      "keyword_id": "3460",
      "keyword_name": "cloth",
      "contributed": "f",
      "submissions_count": "1685"
    },
    {
      "keyword_id": "6030",
      "keyword_name": "door",
      "contributed": "f",
      "submissions_count": "1212"
    },
    {
      "keyword_id": "2193",
      "keyword_name": "fantasy",
      "contributed": "f",
      "submissions_count": "27014"
    },
    {
      "keyword_id": "10936",
      "keyword_name": "games",
      "contributed": "f",
      "submissions_count": "3760"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201881"
    },
    {
      "keyword_id": "1254",
      "keyword_name": "mog",
      "contributed": "f",
      "submissions_count": "274"
    },
    {
      "keyword_id": "2317",
      "keyword_name": "moogle",
      "contributed": "f",
      "submissions_count": "3322"
    },
    {
      "keyword_id": "2240",
      "keyword_name": "room",
      "contributed": "f",
      "submissions_count": "4314"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2016-05-19 12:11:45.12117+00",
  "create_datetime_usertime": "19 May 2016 14:11 CEST",
  "last_file_update_datetime": "2018-03-29 19:02:59.986901+00",
  "last_file_update_datetime_usertime": "29 Mar 2018 21:02 CEST",
  "username": "Calvaris",
  "user_id": "365304",
  "user_icon_file_name": "417447_Calvaris_calvaris_-_01.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/417/417447_Calvaris_calvaris_-_01.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/417/417447_Calvaris_calvaris_-_01.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/417/417447_Calvaris_calvaris_-_01.png",
  "file_name": "2237369_XanderK9_so_many_games.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2237/2237369_XanderK9_so_many_games.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2237/2237369_XanderK9_so_many_games.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2237/2237369_XanderK9_so_many_games.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2237/2237369_XanderK9_so_many_games.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2237/2237369_XanderK9_so_many_games_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2237/2237369_XanderK9_so_many_games_noncustom.jpg",
  "thumb_medium_noncustom_x": "84",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "140",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "210",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "2237369",
      "file_name": "2237369_XanderK9_so_many_games.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2237/2237369_XanderK9_so_many_games.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2237/2237369_XanderK9_so_many_games.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2237/2237369_XanderK9_so_many_games.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1092642",
      "user_id": "365304",
      "submission_file_order": "0",
      "full_size_x": "895",
      "full_size_y": "1280",
      "screen_size_x": "895",
      "screen_size_y": "1280",
      "preview_size_x": "210",
      "preview_size_y": "300",
      "initial_file_md5": "0ead822d77fdcbadc739c558d47094db",
      "full_file_md5": "c3e7e03022399eddff7d31044fe4ccb3",
      "large_file_md5": "2c43feda8310fe3c7c2bbe8252101cd5",
      "small_file_md5": "ff3d26a0511ee39368d0b30d7fded78b",
      "thumbnail_md5": "4e758500982d72ed149dce68d129559a",
      "deleted": "f",
      "create_datetime": "2018-03-29 19:02:59.986901+00",
      "create_datetime_usertime": "29 Mar 2018 21:02 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2237/2237369_XanderK9_so_many_games.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2237/2237369_XanderK9_so_many_games_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2237/2237369_XanderK9_so_many_games_noncustom.jpg",
      "thumb_medium_noncustom_x": "84",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "140",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "210",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "37799",
      "name": "Rated General - Digital",
      "description": "",
      "count": "14",
      "submission_right_submission_id": "1097696",
      "submission_right_file_name": "2237368_XanderK9_cassius2.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2237/2237368_XanderK9_cassius2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2237/2237368_XanderK9_cassius2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2237/2237368_XanderK9_cassius2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "59",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "98",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "148",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "I think I may need more storage space. :P",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I think I may need more storage space. :P</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "So many games",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "29"
}